::Any-Latin;
{Ä}[[:Upper:]] > AE;
Ä > Ae;
ä > ae;
{Ö}[[:Upper:]] > OE;
Ö > Oe;
ö > oe;
{Ü}[[:Upper:]] > UE;
Ü > Ue;
ü > ue;
ſ > s;
ẞ > SS;
::NFD();
[:Latin:]{[:Mn:]+} > ;
::NFC();
Æ > AE;
Ð > D;
Ø > O;
Þ > TH;
ß > ss;
æ > ae;
ð > d;
ø > o;
þ > th;
Đ > D;
đ > d;
Ħ > H;
ħ > h;
ı > i;
Ĳ > IJ;
ĳ > ij;
ĸ > q;
Ŀ > L;
ŀ > l;
Ł > L;
ł > l;
ŉ > \'n;
Ŋ > N;
ŋ > n;
Œ > OE;
œ > oe;
Ŧ > T;
ŧ > t;
ſ > s;
ƀ > b;
Ɓ > B;
Ƃ > B;
ƃ > b;
Ƈ > C;
ƈ > c;
Ɖ > D;
Ɗ > D;
Ƌ > D;
ƌ > d;
Ɛ > E;
Ƒ > F;
ƒ > f;
Ɠ > G;
ƕ > hv;
Ɩ > I;
Ɨ > I;
Ƙ > K;
ƙ > k;
ƚ > l;
Ɲ > N;
ƞ > n;
Ƣ > OI;
ƣ > oi;
Ƥ > P;
ƥ > p;
ƫ > t;
Ƭ > T;
ƭ > t;
Ʈ > T;
Ʋ > V;
Ƴ > Y;
ƴ > y;
Ƶ > Z;
ƶ > z;
Ǆ > DZ;
ǅ > Dz;
ǆ > dz;
Ǉ > LJ;
ǈ > Lj;
ǉ > lj;
Ǌ > NJ;
ǋ > Nj;
ǌ > nj;
Ǥ > G;
ǥ > g;
Ǳ > DZ;
ǲ > Dz;
ǳ > dz;
ȡ > d;
Ȥ > Z;
ȥ > z;
ȴ > l;
ȵ > n;
ȶ > t;
ȷ > j;
ȸ > db;
ȹ > qp;
Ⱥ > A;
Ȼ > C;
ȼ > c;
Ƚ > L;
Ⱦ > T;
ȿ > s;
ɀ > z;
Ƀ > B;
Ʉ > U;
Ɇ > E;
ɇ > e;
Ɉ > J;
ɉ > j;
Ɍ > R;
ɍ > r;
Ɏ > Y;
ɏ > y;
ɓ > b;
ɕ > c;
ɖ > d;
ɗ > d;
ɛ > e;
ɟ > j;
ɠ > g;
ɡ > g;
ɢ > G;
ɦ > h;
ɧ > h;
ɨ > i;
ɪ > I;
ɫ > l;
ɬ > l;
ɭ > l;
ɱ > m;
ɲ > n;
ɳ > n;
ɴ > N;
ɶ > OE;
ɼ > r;
ɽ > r;
ɾ > r;
ʀ > R;
ʂ > s;
ʈ > t;
ʉ > u;
ʋ > v;
ʏ > Y;
ʐ > z;
ʑ > z;
ʙ > B;
ʛ > G;
ʜ > H;
ʝ > j;
ʟ > L;
ʠ > q;
ʣ > dz;
ʥ > dz;
ʦ > ts;
ʪ > ls;
ʫ > lz;
ᴀ > A;
ᴁ > AE;
ᴃ > B;
ᴄ > C;
ᴅ > D;
ᴆ > D;
ᴇ > E;
ᴊ > J;
ᴋ > K;
ᴌ > L;
ᴍ > M;
ᴏ > O;
ᴘ > P;
ᴛ > T;
ᴜ > U;
ᴠ > V;
ᴡ > W;
ᴢ > Z;
ᵫ > ue;
ᵬ > b;
ᵭ > d;
ᵮ > f;
ᵯ > m;
ᵰ > n;
ᵱ > p;
ᵲ > r;
ᵳ > r;
ᵴ > s;
ᵵ > t;
ᵶ > z;
ᵺ > th;
ᵻ > I;
ᵽ > p;
ᵾ > U;
ᶀ > b;
ᶁ > d;
ᶂ > f;
ᶃ > g;
ᶄ > k;
ᶅ > l;
ᶆ > m;
ᶇ > n;
ᶈ > p;
ᶉ > r;
ᶊ > s;
ᶌ > v;
ᶍ > x;
ᶎ > z;
ᶏ > a;
ᶑ > d;
ᶒ > e;
ᶓ > e;
ᶖ > i;
ᶙ > u;
ẚ > a;
ẜ > s;
ẝ > s;
ẞ > SS;
Ỻ > LL;
ỻ > ll;
Ỽ > V;
ỽ > v;
Ỿ > Y;
ỿ > y;
ﬀ > ff;
ﬁ > fi;
ﬂ > fl;
ﬃ > ffi;
ﬄ > ffl;
ﬅ > st;
ﬆ > st;
Ａ > A;
Ｂ > B;
Ｃ > C;
Ｄ > D;
Ｅ > E;
Ｆ > F;
Ｇ > G;
Ｈ > H;
Ｉ > I;
Ｊ > J;
Ｋ > K;
Ｌ > L;
Ｍ > M;
Ｎ > N;
Ｏ > O;
Ｐ > P;
Ｑ > Q;
Ｒ > R;
Ｓ > S;
Ｔ > T;
Ｕ > U;
Ｖ > V;
Ｗ > W;
Ｘ > X;
Ｙ > Y;
Ｚ > Z;
ａ > a;
ｂ > b;
ｃ > c;
ｄ > d;
ｅ > e;
ｆ > f;
ｇ > g;
ｈ > h;
ｉ > i;
ｊ > j;
ｋ > k;
ｌ > l;
ｍ > m;
ｎ > n;
ｏ > o;
ｐ > p;
ｑ > q;
ｒ > r;
ｓ > s;
ｔ > t;
ｕ > u;
ｖ > v;
ｗ > w;
ｘ > x;
ｙ > y;
ｚ > z;
© > '(C)';
® > '(R)';
₠ > CE;
₢ > Cr;
₣ > Fr'.';
₤ > L'.';
₧ > Pts;
₹ > Rs;
℀ > a'_c';
℁ > a'_s';
ℂ > C;
℅ > c'_o';
℆ > c'_u';
ℊ > g;
ℋ > H;
ℌ > x;
ℍ > H;
ℎ > h;
ℐ > I;
ℑ > I;
ℒ > L;
ℓ > l;
ℕ > N;
№ > No;
ℙ > P;
ℚ > Q;
ℛ > R;
ℜ > R;
ℝ > R;
℞ > Rx;
℡ > TEL;
ℤ > Z;
ℨ > Z;
ℬ > B;
ℭ > C;
ℯ > e;
ℰ > E;
ℱ > F;
ℳ > M;
ℴ > o;
ℹ > i;
℻ > FAX;
ⅅ > D;
ⅆ > d;
ⅇ > e;
ⅈ > i;
ⅉ > j;
㍱ > hPa;
㍲ > da;
㍳ > AU;
㍴ > bar;
㍵ > oV;
㍶ > pc;
㍷ > dm;
㍺ > IU;
㎀ > pA;
㎁ > nA;
㎃ > mA;
㎄ > kA;
㎅ > KB;
㎆ > MB;
㎇ > GB;
㎈ > cal;
㎉ > kcal;
㎊ > pF;
㎋ > nF;
㎎ > mg;
㎏ > kg;
㎐ > Hz;
㎑ > kHz;
㎒ > MHz;
㎓ > GHz;
㎔ > THz;
㎙ > fm;
㎚ > nm;
㎜ > mm;
㎝ > cm;
㎞ > km;
㎧ > m'_s';
㎩ > Pa;
㎪ > kPa;
㎫ > MPa;
㎬ > GPa;
㎭ > rad;
㎮ > rad'_s';
㎰ > ps;
㎱ > ns;
㎳ > ms;
㎴ > pV;
㎵ > nV;
㎷ > mV;
㎸ > kV;
㎹ > MV;
㎺ > pW;
㎻ > nW;
㎽ > mW;
㎾ > kW;
㎿ > MW;
㏂ > a'.m.';
㏃ > Bq;
㏄ > cc;
㏅ > cd;
㏆ > C'_kg';
㏇ > Co'.';
㏈ > dB;
㏉ > Gy;
㏊ > ha;
㏋ > HP;
㏌ > in;
㏍ > KK;
㏎ > KM;
㏏ > kt;
㏐ > lm;
㏑ > ln;
㏒ > log;
㏓ > lx;
㏔ > mb;
㏕ > mil;
㏖ > mol;
㏗ > pH;
㏘ > p'.m.';
㏙ > PPM;
㏚ > PR;
㏛ > sr;
㏜ > Sv;
㏝ > Wb;
㏞ > V'_m';
㏟ > A'_m';
⒜ > '(a)';
⒝ > '(b)';
⒞ > '(c)';
⒟ > '(d)';
⒠ > '(e)';
⒡ > '(f)';
⒢ > '(g)';
⒣ > '(h)';
⒤ > '(i)';
⒥ > '(j)';
⒦ > '(k)';
⒧ > '(l)';
⒨ > '(m)';
⒩ > '(n)';
⒪ > '(o)';
⒫ > '(p)';
⒬ > '(q)';
⒭ > '(r)';
⒮ > '(s)';
⒯ > '(t)';
⒰ > '(u)';
⒱ > '(v)';
⒲ > '(w)';
⒳ > '(x)';
⒴ > '(y)';
⒵ > '(z)';
Ⅰ > I;
Ⅱ > II;
Ⅲ > III;
Ⅳ > IV;
Ⅴ > V;
Ⅵ > VI;
Ⅶ > VII;
Ⅷ > VIII;
Ⅸ > IX;
Ⅹ > X;
Ⅺ > XI;
Ⅻ > XII;
Ⅼ > L;
Ⅽ > C;
Ⅾ > D;
Ⅿ > M;
ⅰ > i;
ⅱ > ii;
ⅲ > iii;
ⅳ > iv;
ⅴ > v;
ⅵ > vi;
ⅶ > vii;
ⅷ > viii;
ⅸ > ix;
ⅹ > x;
ⅺ > xi;
ⅻ > xii;
ⅼ > l;
ⅽ > c;
ⅾ > d;
ⅿ > m;
¼ > '_1_4';
½ > '_1_2';
¾ > '_3_4';
⅓ > '_1_3';
⅔ > '_2_3';
⅕ > '_1_5';
⅖ > '_2_5';
⅗ > '_3_5';
⅘ > '_4_5';
⅙ > '_1_6';
⅚ > '_5_6';
⅛ > '_1_8';
⅜ > '_3_8';
⅝ > '_5_8';
⅞ > '_7_8';
⅟ > '_1_';
⑴ > '(1)';
⑵ > '(2)';
⑶ > '(3)';
⑷ > '(4)';
⑸ > '(5)';
⑹ > '(6)';
⑺ > '(7)';
⑻ > '(8)';
⑼ > '(9)';
⑽ > '(10)';
⑾ > '(11)';
⑿ > '(12)';
⒀ > '(13)';
⒁ > '(14)';
⒂ > '(15)';
⒃ > '(16)';
⒄ > '(17)';
⒅ > '(18)';
⒆ > '(19)';
⒇ > '(20)';
⒈ > 1'.';
⒉ > 2'.';
⒊ > 3'.';
⒋ > 4'.';
⒌ > 5'.';
⒍ > 6'.';
⒎ > 7'.';
⒏ > 8'.';
⒐ > 9'.';
⒑ > 10'.';
⒒ > 11'.';
⒓ > 12'.';
⒔ > 13'.';
⒕ > 14'.';
⒖ > 15'.';
⒗ > 16'.';
⒘ > 17'.';
⒙ > 18'.';
⒚ > 19'.';
⒛ > 20'.';
〇 > 0;
０ > 0;
１ > 1;
２ > 2;
３ > 3;
４ > 4;
５ > 5;
６ > 6;
７ > 7;
８ > 8;
９ > 9;
  > '_';
  > '_';
  > '_';
  > '_';
  > '_';
  > '_';
  > '_';
  > '_';
  > '_';
  > '_';
  > '_';
　 > '_';
[^\
\
!\$(),-.0-9A-Z_a-z] > '_';
